Bug 504960 - gresolver does not launch
gresolver does not launch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gresolver (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 04:25 EDT by Frederic Hornain
Modified: 2009-06-24 15:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.0.5-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:34:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Hornain 2009-06-10 04:25:30 EDT
Description of problem:
When I click on the DNS Query Tool icon situated in the main gnome menu (Application > Internet > DNS Query Tool), the program does not launch.

Version-Release number of selected component (if applicable):
gresolver-0.0.5-4.fc11

How reproducible:
Install gresolver via yum on a fresh F11. and click on the DNS Query Tool icon situated in the main gnome menu (Application > Internet > DNS Query Tool), the program should not launched.

Steps to Reproduce:
1.Install gresolver via yum on a fresh F11.
2.Click on the DNS Query Tool icon situated in the main gnome menu (Application > Internet > DNS Query Tool)
3.The program should not be launched.
  
Actual results:
Gresolver should not be launched.

Expected results:
Gresolver should be launched.

Additional info:
N/A
Comment 1 Jochen Schmitt 2009-06-11 13:15:23 EDT
At first excuse me for the delay. I want to ask, if you can try to start the application from inside a terminal. That may be very helpful to get error messages which you may not see, if you try to start the application by using the menu.
Comment 2 Frederic Hornain 2009-06-11 14:14:59 EDT
No probs, it is OK :)

Ok, I have ran the gresolver from a standard user terminal.
This is the output :

Can't locate Locale/gettext.pm in @INC (@INC contains: /usr/local/lib/perl5/site_perl/5.10.0/i386-linux-thread-multi /usr/local/lib/perl5/site_perl/5.10.0 /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.10.0 /usr/lib/perl5/vendor_perl /usr/lib/perl5/5.10.0/i386-linux-thread-multi /usr/lib/perl5/5.10.0 /usr/lib/perl5/site_perl .) at /usr/bin/gresolver line 24.

BR
Frederic
Comment 3 Jochen Schmitt 2009-06-15 11:59:26 EDT
Hallo, Can you try to install the package perl-gettext with 

# yum install perl-gettext

and tryout it again?
Comment 4 Fedora Update System 2009-06-15 12:34:00 EDT
gresolver-0.0.5-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gresolver-0.0.5-5.fc11
Comment 5 Fedora Update System 2009-06-15 12:45:43 EDT
gresolver-0.0.5-5.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gresolver-0.0.5-5.fc10.1
Comment 6 Frederic Hornain 2009-06-16 02:02:10 EDT
it works!
Thanks

BR
Frederic
Comment 7 Fedora Update System 2009-06-18 07:48:19 EDT
gresolver-0.0.5-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gresolver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6583
Comment 8 Fedora Update System 2009-06-18 07:53:12 EDT
gresolver-0.0.5-5.fc10.1 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gresolver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6629
Comment 9 Fedora Update System 2009-06-24 15:34:14 EDT
gresolver-0.0.5-5.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-06-24 15:39:59 EDT
gresolver-0.0.5-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.